ul.vbULpjdts {
  position: absolute;
  visibility: hidden;
}
.vbULpjdts {
  position: absolute;
  visibility: hidden;
  display: block;
  overflow: auto;
  font-size: 1px;
  margin: 0px;
}
div.vbULpjdts, table.vbULpjdts .subContent{
  border: 1px solid #1F1F1F;
  background-color: #363636;
  padding: 1px;
  opacity:1.00;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.vbULpjdts table {
  border-collapse: separate;
  border-spacing: 0px;
}
.vbULpjdts table tr {
  font-size: 1px;
  cursor: pointer;
  background-color: #363636;  
}
.vbULpjdts tr.over {
  background-color: #B7B7B7;
}
.vbULpjdts table td {
  border: 1px solid #1F1F1F;
  padding: 3px;
  text-align: left;
}
.vbULpjdts tr.over td {
  border-color: #CCCCCC;
}
.vbULpjdts td a, .vbULpjdts td span{
  font-family: Calibri;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}
.vbULpjdts tr.over a, .vbULpjdts tr.over span {
  font-family: Calibri;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
}
.vbULpjdts tr.popup {
  background-color: #B7B7B7;
}
.vbULpjdts tr.popup td {
  border-color: #CCCCCC;
}
.vbULpjdts tr.popup a, .vbULpjdts tr.popup a{
  font-family: Calibri;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
}

